﻿
/*Rappel_Identification*/
.Classe_Panel_Rappel_Identification {
	min-height: 220px;
	width: calc(100% - 400px);
	min-width: 600px;
	max-width: calc(100% - 200px);

	margin-left: auto;
	margin-right: auto;

	padding: 20px;

	display: none;
	flex-flow: row wrap;

	justify-content: space-between;

	background-color: rgba(255,255,255,0.5);

	border-radius: 20px;
	border-style: solid;
	border-color: black;
	border-width: 2px;

	margin-bottom: 40px;

	transition: 0.4s;


}

#Div_Rappel_Identification_Identification_Mot_De_Passe_Perdu {
width:calc(40% - 200px);


}

.Classe_Div_Identification_Titre {
	width: 100%;

	font-size:12pt;
	font-weight:600;
	margin-bottom:5px;

}



.Classe_Div_Identification_Bouton {
	width: 100%;

	text-align: right;
	padding-top:10px;

}

.Classe_Panel_Rappel_Identification_Pop_Up {
	display:none;

	position: fixed;
	width: 500px;
	min-width: 500px;
	top: calc(50vh - 185px);
	left: calc(50% - 300px);
	z-index: 1000;
	transition: 0.5s;
}

.Classe_Panel_Rappel_Identification:hover {
	background-color: rgba(255,255,255,0.85);
	/*transform: scale(1.2);*/
}


#Div_Rappel_Identification_Introduction_Plus_Tard {

	display:flex;
	flex-flow:row wrap;
	justify-content:space-between;

	width: 100%;

	text-align: left;
	font-size: 14pt;
	font-weight: 500;
	margin-bottom: 20px;


}

#Div_Rappel_Identification_Introduction {
	width:calc(100% - 160px);
}

#Div_Rappel_Identification_Plus_Tard {
	height:40px;
	width:140px;
	text-align:right;
	margin-right:0px;
}



	#Div_Rappel_Identification_Nouvel_Utilisateur {
		width: 47%;
	}


#Div_Rappel_Identification_Identification_Mot_De_Passe_Perdu {
	width: 48%;

}



#Div_Rappel_Identification_Identification {
	width: 100%;


	margin-bottom:20px;


}

#Div_Rappel_Identification_Mot_De_Passe_Perdu {
	width: 100%;
	


}


.Classe_Div_Rappel_Identification_Nouvel_Utilisateur_Ligne {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content:space-between;
}

.Classe_Div_Rappel_Identification_Identification_Ligne {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.Classe_Div_Rappel_Identification_Mot_De_Passe_Perdu_Ligne {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.Classe_Div_Rappel_Identification_Nouvel_Utilisateur_Ligne_Titre {
	width: 70px;
	text-align: left;
}

.Classe_Div_Rappel_Identification_Nouvel_Utilisateur_Ligne_Champ {
	width: calc(100% - 90px);
	text-align: right;
	padding: 2px;
}

.Classe_Div_Rappel_Identification_Nouvel_Utilisateur_Ligne_Champ_TextBox {
	width: 100%;
	border-color: black;
	border-style: solid;
	border-radius: 6px;
}

.Classe_Div_Rappel_Identification_Identification_Ligne_Titre {
	width: 120px;
	text-align: left;
}

.Classe_Div_Rappel_Identification_Identification_Ligne_Champ {
	width: calc(100% - 140px);
	text-align: right;
	padding: 2px;
}

.Classe_Div_Rappel_Identification_Identification_Ligne_Champ_TextBox {
	width: 100%;
	border-color: black;
	border-style: solid;
	border-radius: 6px;
}

input.Classe_Bouton_Rappel_Identification {
	background-color: black;
	border-radius: 6px;
	color: whitesmoke;
	margin: 0px;
}

input.Classe_Bouton_Rappel_Identification_Plus_Tard {
	background-color: darkred;
	border-radius: 6px;
	color: whitesmoke;
}